Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:58:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information kania                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kania Bot:  Hi Kania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642250012 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585851836            11:25 AM, 15th Mar                   krishan                   Hi Kania, Thank you for contacting us. My name is krishan.           11:25 AM, 15th Mar                     kania                    hi           11:25 AM, 15th Mar                     kania                    regarding my order, could you please check if there’s any issue?           11:26 AM, 15th Mar                     kania                    9642250012           11:26 AM, 15th Mar                     kania                    it’s paid but then I receive this message :           11:27 AM, 15th Mar                     kania                             11:28 AM, 15th Mar                     kania                    why it’s says “not precessed successfully”           11:29 AM, 15th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.           11:30 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:30 AM, 15th Mar                     kania                    ok           11:30 AM, 15th Mar                   krishan                   as we have checked this order is not cancellation           11:31 AM, 15th Mar                   krishan                   it is in process stage           11:31 AM, 15th Mar                     kania                    if you can please give me a call, 0585851836           11:32 AM, 15th Mar                     kania                    yeah but why I received that message?           11:32 AM, 15th Mar                     kania                    they asked me to try again or use COD?!           11:33 AM, 15th Mar                     kania                    it’s paid           11:34 AM, 15th Mar                   krishan                   there is different order which you placed earlier then this           11:37 AM, 15th Mar                   krishan                   9642238781 regarding this you got the sms           11:37 AM, 15th Mar                     kania                    I only made 1 order           11:38 AM, 15th Mar                     kania                    please check the orders numbers, its different           11:38 AM, 15th Mar                     kania                    those 3 messages came one after the other with different orders numbers           11:39 AM, 15th Mar                     kania                    why I receive messages for different orders number?           11:42 AM, 15th Mar                     kania                    should be only 1 order number which the one that I made last night, right?           11:43 AM, 15th Mar                     kania                    could you please call me? I tried to call customer service but it’s busy since morning           11:44 AM, 15th Mar                   krishan                   we are really but we are the chat support team, we can not make call to you from our end           11:49 AM, 15th Mar                   krishan                   but there is no issue in this order, wait for some time and soon you will get the confirmation for order           11:50 AM, 15th Mar                   krishan                   is there anything else i can assist you with           11:56 AM, 15th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248415